/*
Theme Name: Karuna Child
Theme URL: http://resonatemassage.com.au
Description: Karuna Child Theme
Author: Steve Cooke
Author URL: http://bizhosting.com.au
Template: karuna
Version: 1.0.0
Text Domain: karuna-child
*/ 
/* Custom CSS goes after this line */
body { 
	font-family: Papyrus, fantasy; 
} 
h1 { 
	font-family: Papyrus, fantasy; 
	font-size: 24px; 
	font-style: normal; 
	font-variant: normal; 
	font-weight: 700; 
	line-height: 26.4px; 
	color: green; 
    text-transform: none;
	text-align: center;
} 
h2 { 
	font-family: Papyrus, fantasy; 
	font-size: 19px; 
	font-style: normal; 
	font-variant: normal; 
	font-weight: 700; 
	line-height: 20.9px; 
} 
h3 { 
	font-size: 14px; 
	font-style: normal; 
	font-variant: normal; 
	font-weight: 700; 
	line-height: 15.4px; 
} 
blockquote { font-size: 21px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 30px; } 
pre { font-size: 13px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 18.5667px; }

.top-bar {
    color: black;
	font-size: 16px;
    background-color: #799b3e;
}
.top-bar .site-description {
    width: 90%;
	text-transform: none;
}
.main-navigation {
    text-transform: none;
	font-size: 16px;
}
.site-footer {
    color: black;
    background-color: #799b3e;
}
.footer-widgets-wrapper {
    background-color: #799b3e;
    color: white;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  	font-size: 15px;
}
.lnr-phone-handset, .lnr-clock, .lnr-map-marker {
  	color: white;
  	display: inline;
  	font-size: 20px;
 }
.entry_title {
	font-family: Papyrus, fantasy; 
	font-size: 2.625rem;
}
.front-testimonials .hentry {
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-style: italic; 
}
.bizhosting {
  	font-size: 10px;
}
.walk-in {
	color: green; 
    text-transform: none;
	text-align: center;
}
a.more-link, .nav-previous a, .nav-next a, .testimonial-entry-title a {
	color: green; 
}
/*
** keep same size text on home page even if its a larger screen
*/
@media screen and (min-width: 768px) {
	.page-template-front-page .entry-content > p {
	font-size: 20px;
	font-size: 1.25rem;
	}
}